; CSV File Log Replay
[Filter_001_{172EA814-9DF1-657C-1289-C71893F1D085}]
Log_File = $(D1NAMO_File)
Emit_Shutdown = true
Filename_as_segment_id = true
Emit_All_Events_Before_Shutdown = false


; Log
[Filter_002_{C0E942B9-3928-4B81-9B43-A347668200BA}]
Log_File = $(Converted_D1NAMO_File)
